body {
	margin: 0;
	padding: 0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	font-weight: normal;
}

a{
	color: #5E81A7;
	text-decoration: none;
}

a:hover{
	color: #5E81A7;
	text-decoration: underline;
}

a.arrow{
	background: url(../images/misc/arrow.gif) left 0.3em no-repeat; 
	padding-left:15px;
}

img {
	border:none;
}

h1{
	font-size:200%;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:100;
	margin-bottom:0.5em;
	margin-top:0;
}

h2{
	font-size:160%;
	font-family: Arial, Helvetica, sans-serif;
	color:#5E81A7;
	font-weight:100;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

h3{
	font-size:140%;
	font-family: Arial, Helvetica, sans-serif;
	color:#5E81A7;
	font-weight:100;
	margin-bottom:0.5em;
	margin-top:0.5em;
}


hr {color: none; background-color: none; border: 1px dotted #999999; border-style: none none dotted; height:1px; }

hr.alt {color: none; background-color: none; border: 1px solid #009900; border-style: none none solid; height:1px; }


fieldset{
	padding:2em;
	border:1px #ccc solid;
	background-color:#EFEFEF;
}

legend{
	color:#000066;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
}

textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
}
/*--------------------------------------------------------------*/
/* classes */

.floatfix{clear:both;}

.highlighted{
	font-weight:bold;
}

.alt-color{
	color:#006600;
}

.super-large-text{
	font-size:100%;
	font-weight:bold;
}

.title-text{
	font-size:125%;
	font-weight:bold;
	color:#5E81A7;
}

.small-text{
	font-size:85%;
}

.super-small-text{
	font-size:100%;
	font-weight:200;
}


.special-text{
	color:#000066;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.required{
	color:#0099CC;
}

.date{
	color:#666666;
	font-size:85%;	
}

.rollover{
}

.charsLeft{
	font-size:200%;
	color:#005435;
}

.charsNews{
	font-size:200%;
	color:#005435;
}

#sub-content .albumlyrics{
	float:left;
	display:none;
	width:100%;
	font-size:90%;
	padding-bottom:1em;
}

.p-img{
	margin-right:1em;
	margin-bottom:0.5em;
	float:left;
	border: 1px solid #000;
}

a.albumlink{ 
	color:#000000;
}

p.extra-padding{
	padding-top:1em;
	padding-bottom:1em;
}

a.buttonlink{
	background: url(../images/misc/link_button.gif) left 0.35em no-repeat; 
	padding-left:15px;
}

a.buttonlinkback{
	background: url(../images/misc/link_back_button.gif) right 0.35em no-repeat; 
	padding-right:15px;
}

/*--------------------------------------------------------------*/
/* layout divs */

#wrapper{
	margin:0 auto;
	width: 971px; 
	text-align: left;
}

#main-wrapper{
	float:left;
	width:969px;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	text-align: left;
}

#header{
	float:left;
	background: url(../images/banner.jpg); 
	width:100%;
	height:250px;
}

#main{
	float:left;
	background: url(../images/pagebg.jpg) repeat-x; 
	width:919px;
	padding-left:25px;
	padding-right:25px;
	padding-top:1.5em;
	padding-bottom:1.5em;
}

#footer{
	float:left;
	width:100%;
	padding-top:1.5em;
	padding-bottom:2em;
	font-size:90%;	
}

#footer a{
	color:#000000;
}

/*--------------------------------------------------------------*/
/* header contents */

#header-left{
	float:left;
	width:76.25%;
	padding-left:1.75%;
}

#flash-mp3-player{
	float:left;
	width:100%;
	padding-top:120px;
	padding-bottom:50px;
}

#header-right{
	float:left;
	width:17%;
	padding-left:5%;
	text-align:center;
}

#header-right a{
	color:#565769;
	font-size:11px;
}

#header-right a:hover{
	text-decoration: underline;
}

#header-right img{
	padding-top:10px;
	padding-bottom:7px;
}

/*--------------------------------------------------------------*/
/* main div contents */

#left-col{
	float:left;
	width:70%;
}

	#sub-menu{
		float:left;
		width:24%;
		padding-top:1em;
	}
	
	#sub-content{
		float:left;
		width:70%;
		padding-left:5%;
		padding-top:0.5em;
		clear:right;
	}

/* also used to create a min length*/
#mid-spacer-and-min-heighter{
	float:left;
	width:3%;
	height:400px;
}

#right-col{
	float:left;
	width:27%;
}

/*--------------------------------------------------------------*/
/* home page specific */

#home-blog-and-adverts{
	float:left;
	width:100%;
	padding-top:10px;
}

#home-adverts{
	float:left;
	width:42%;
}

#home-adverts img{
	border: 1px solid #000;
	margin-bottom:7px;
}

#home-blog{
	float:left;
	width:100%;
}

/*--------------------------------------------------------------*/
/* footer contents */

#footer-left{
	width:50%;
	float:left;
	text-align:left;
}


/* % problem means this should really be 50% but is not */
#footer-right{
	width:49.5%;
	float:right;
	text-align:right;
}

/*--------------------------------------------------------------*/
/* menu contents */

#menu{
	width:100%;
	float:left;
	height:26px;
}

#menu ul {
	float:left;
 	margin:0; 
  	padding:0; 
  	list-style-type:none;
 	font-size:13px;
}

#menu li{
	display:inline;
	float:left;
}

#menu li.end{
	display:inline;
	float:left;
}

#menu li a{	
}

#menu li a.highlighted{
	text-decoration:underline;	
}

#menu li a:hover{

}

/*--------------------------------------------------------------*/
/* social links sub menu */

#social-links{
	float:left;
	width:100%;
	text-align:right;
}

#social-links ul {
 	margin:0; 
  	padding:0; 
  	list-style-type:none;
	float:right;
}

#social-links li{
	display:inline;
	float:left;
}


/*--------------------------------------------------------------*/
/*sub-menu uls*/
	
#sub-menu ul{
	margin:0;
	padding:0;
	list-style:none;
	width: 99.5%;
	clear:both; 
}

#sub-menu a {     
	display: block;     
	padding-top:0.75em;
	padding-bottom:0.75em;
	background: url(../images/misc/sub-arrow.gif) left center no-repeat; 
	padding-left:15px;
} 

#sub-menu li {     
	float: left;     
	width: 100%; 
	border-bottom:1px dotted #666666;
}

#sub-menu li a.highlighted{
	text-decoration: none;
}

#sub-menu li.top {     
	border-top:1px dotted #666666;
}

/*--------------------------------------------------------------*/
/* forms */

label{
	width:140px;
	float:left;
}

.row{
	margin-bottom:0.5em;
}

/*--------------------------------------------------------------*/
/* misc divs */


/*--------------------------------------------------------------*/
/* links */

.linkrow{
	float:left;
	width:100%;
	padding-bottom:1em;
	clear:both;
}

.linkrow-url{
	float:left;
	width:40%;
	padding-right:5%;
}

.linkrow-info{
	float:left;
	width:55%;
}

.linkrow-url a{
	background: url(../images/misc/arrow.gif) left 0.3em no-repeat; 
	padding-left:15px;
}

img.link-icon{
 margin-right:15px;
 margin-top:-5px; 
 border:1px solid #000;
}

/*--------------------------------------------------------------*/
/* press page photos */

.press-photo-wrapper{
	float:left;
	width:100%;
	padding-bottom:1em;
	clear:both;
	font-size:90%;
}

.press-photo{
	float:left;
	width:24.5%;
	padding-right:5%;
}

.press-photo-links{
	float:left;
	width:70.5%;
}

.press-photo-links a{
	background: url(../images/misc/arrow.gif) left 0.3em no-repeat; 
	padding-left:12px;
}

/*--------------------------------------------------------------*/
/* gallery */

#gallery{
	float:left;
	width:100%;
}

.gallery-photo{
	float:left;
	width:100px;
	height:100px;
	border:1px solid #000;
	margin-right:5px;
	margin-bottom:5px;
}


/*--------------------------------------------------------------*/
/* downloads */

.download{
	width:100%;
	float:left;
	padding-bottom:3em;
}

.download-left{
	width:65%;
	padding-right:5%;
	float:left;
}

.download-right{
	width:30%;
	float:left;
}

a.about-download{
	font-size:100%;
	background: url(../images/misc/page.gif) left 0 no-repeat; 
	padding-left:18px;
}

a.download-track{
	font-size:100%;
	background: url(../images/misc/music.gif) left 0.1em no-repeat; 
	padding-left:20px;
}

a.download-pdf{
	font-size:100%;
	background: url(../images/misc/pdf-doc-icon.gif) left 0 no-repeat; 
	padding-left:20px;
}


/*--------------------------------------------------------------*/
/* discography albums */

.discoalbum{
	width:100%;
	float:left;
	border: 1px solid #999999;
	clear:both;
	margin-bottom:1.5em;
}

.discoalbum-title{
	float:left;
	background:#ccc;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	border-bottom: 1px solid #999999;	
}

.discoalbum-body{
	float:left;
	width:94%;
	padding-bottom:1em;
	padding-top:1em;
	padding-left:3%;
	padding-left:3%;
	font-size:85%;
}

.discoalbum-body-pic{
	float:left;
	width:36%;
	padding-right:4%;
}

.discoalbum-body-pic img{
	border: 10px soild #000000;
}

.discoalbum-body-tracks{
	float:left;
	width:60%;
}

.discoalbum-body-tracks-track{
	float:left;
	width:100%;
	padding-bottom:0.5em;
}

.discoalbum-body-tracks-track-mp3{
	float:left;
	width:15%;
}

.discoalbum-body-tracks-track-title{
	float:left;
	padding-left:2%;
	padding-right:2%;
	width:61%;
}

.discoalbum-body-tracks-track-buy{
	float:left;
	width:20%;
	text-align:right;
}

.discoalbum-extrainfo{
	float:left;
	width:15%;
	padding-left:3%;
	padding-right:3%;
	width:94%;
	padding-top: 1em;
	padding-bottom:1em;
}


/*--------------------------------------------------------------*/
/* pagination */

.pagination{
	width:100%;
	float:left;
	padding-top:1em;
	padding-bottm:1em;
}

.pagination-previous{
	width:18.5%;
	padding-right:2%;
	float:left;
}

.pagination-pages{
	width:59%;
	float:left;
	text-align:center;
}

.pagination-next{
	width:18.5%;
	padding-left:2%;
	float:left;
	text-align:right;
}


/*--------------------------------------------------------------*/
/* error panel */

#error-panel{
	float:left;
	width:95%;
	padding:2.5%;
	border:1px solid #CECECE;
	color:#00CCFF;
	background:#f5f5f5;
	font-size:90%;
}

#error-panel ul{
	color:#000000;
}

.special-panel{
	float:left;
	width:95%;
	padding:2.5%;
	border: 1px solid #666666;
	color:#FF6600;
	background:#f5f5f5;
}


/*--------------------------------------------------------------*/
/* layout for comments */

.comment-wrapper{
	width:477px;
	padding-left: 59px;
	padding-right: 59px;
}

.comment-form{
	padding:7px;
	width:459px;
	border:1px solid #CCC;
	float:left;
	color:#000000;
	background-color:#EFEFEF;
	clear:both;
	margin-bottom:1em;
	font-size:90%;
}

.comment-form .inputbox {
	border:1px solid #CCCCCC;
	background-color: #fff;
	font-family: "Courier New", Courier, mono;
	font-size: 110%;
	color: #000000;
}

.comment-form .row {
	width:100%;
	clear: both;
	float:left;
}

.comment-form .row .row-left {
	width:10%;
	padding-right:3%;
	float:left;
}

.comment-form  .row .row-right {
	width:87%;
	float:left;
}

.comment{
	padding:7px;
	width:459px;
	border:1px solid #CCC;
	float:left;
	color:#000000;
	background:#EFEFEF;
	clear:both;
	margin-bottom:0.7em;
}

.comment-header{
	padding:7px;
	width:459px;
	float:left;
	color:#000000;
	border:1px solid #CCC;
	background:#EFEFEF;
	clear:both;
	margin-bottom:0.4em;
	font-size:150%;
	font-family: Arial, Helvetica, sans-serif;
	color:#005435;
	font-weight:100;
}

.comment-text{
	padding:5px;
	width:449px;
	clear:both;
	background:#fff;
	float:left;
	font-size:90%;
}

.comment-created{
	width:100%;
	float:left;
	font-size:85%;
}

					